#navcontainer, #middlehead, #fideivoce, #languages, #colsx, #tools, #navdx,{
	display: none;
}
#col3,  #header, #menubar, #submenu,#segnala, #social, p.footban, div#col2,h4.areanews, h3.subtitolo{ 
	display: none;
}
#centro{
	float:none;
	background-image: none;
}
#coldx {
	float:none;
	border:none;
	padding: 0; margin: 0 0 .3em 0;
}
.coldxw {
	float:none;
	margin: 0; padding: 0;
	width: 100%;
}

div#col1, div.singlenews, #bodynews, #corpo,#content,#container,body  {
	width: 100%;
	background: none;
	border: 0;
	margin:0;
	padding:0;
}
#footer{
	width: 100%;
	border-top: 1px solid #ccc;
	color: black;
	background-color: #FFFFFF;
	padding-top: 20px;
	text-align: left;
}
#headprint { display: box; margin-bottom: 50px;}
#headprint h2{
	font-size: 24px;
	font-weight: bold;
}
h2.news_tit {
	font-size 16px;
	font-weight: bold;
	margin: 10px ;
}
#bodynews p {
	padding: 0 10px;
	font-size: 14px;
	line-height: 1.2em;
	font-weight: normal;
	letter-spacing: 0pt;
	font-family: Georgia,"Times New Roman",Times,serif;
}

.areanews {
	font-size: 14px;
	padding: 6px;
	border-bottom: 1px solid #666;
	border-top: 1px solid #666;
}